Subject: ONIOM calculation (with AMBER): "Missing atomic parameters"

From: srwhttl|at|mta.ca
Date: Fri, 7 Nov 2003 16:31:51 -0400

Hi everyone,

I am trying to run an ONIOM calculation with B3LYP/6-31+G(d,p) as a high layer 
and Amber as my low layer.  The error at the end of the file says I am missing 
atomic parameters (see below for the last part of the calc file).  What are 
these atomic parameters and where would I obtain them to get my calculation to 
work?

Thanking You in Advance,
Sarah Whittleton
Mount Allison University

Th calcaultion dies almost immediatley and ends with:

 I=  105 IAn= 15 Valence= 4.
          JB=  1 J=  106 IAn=  8 IBT= 1 Dist= 1.80D+00
          JB=  2 J=  107 IAn=  8 IBT= 2 Dist= 1.48D+00
          JB=  3 J=  171 IAn=  8 IBT= 1 Dist= 1.80D+00
          JB=  4 J=  104 IAn=  8 IBT= 2 Dist= 1.58D+00
 Missing atomic parameters for atom   207 IAtTyp=    20000000
 Missing atomic parameters.
 Error termination via Lnk1e in /var/local/g03/l101.exe at Fri Nov  7 15:18:04 
2003.
 Job cpu time:  0 days  0 hours  0 minutes  0.6 seconds.
 File lengths (MBytes):  RWF=      7 Int=      0 D2E=      0 Chk=      1 
Scr=      1